/*-----------------------------------------------------------------------------------
	JWB Supply
	About: JWB Supply
	Author: ColorMyLogo
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Bloc Mask */

.bloc-bg-mask{
	position: absolute;
	width:100%;
	height: 100%;
	text-align:center;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
	align-items: flex-start;
}
.svg-mask{
	width:100%;
	height: 100%;
	fill-rule: evenodd;
	fill:#000000;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
:where(.d-bloc) .bloc-link{
	fill:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}




.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}
/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Form Protection */
.blocsapp-meta-field{
	position:absolute;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.img-style{
	width:173px;
}
.mini-new-logo{
	flex-direction:row;
	align-items:center;
	column-gap:10px;
	position:relative;
	display:inline-flex;
}
.mini-logo{
	max-height:45px;
}
.bold{
	border-radius:100px 100px 100px 100px;
	font-family:"Inter-Bold";
}
.mini-logo-txt{
	font-size:1.28em;
}
.mini-social-icon{
	width:24px!important;
	fill:var(--swatch-var-2425)!important;
	margin-left:5px;
	margin-right:5px;
	transition:all 0.5s ease 0s;
	transform:scale(1);
	height:24px!important;
	display:inline-flex;
}
.mini-social-icon:hover{
	transform:scale(1.05);
	transition:all 0.5s ease 0s;
}
.mini-small-p{
	font-size:0.9em;
}
.form-control::placeholder{
	color:var(--swatch-var-5803)!important;
}
.img-2-style{
	width:300px;
	height:119px;
}
.hero-desk{
	height:700px;
	max-height:700px;
}
.bloc-fill{
	fill:var(--swatch-var-5506);
}
.navbar-brand img{
	width:200px;
}
.h1-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:4rem;
}
.h3-style{
	font-size:1.2rem;
	font-family:"Open Sans";
	font-weight:800;
}
.h3-bloc-0-style{
	font-size:1.2rem;
	width:79.93%;
	font-family:"Open Sans";
}
.hero-btn{
	background-color:var(--swatch-var-3057);
	color:var(--swatch-var-7747)!important;
}
.h2-style{
	font-family:"Open Sans";
	font-weight:800;
}
.question-span{
	color:var(--swatch-var-2602)!important;
}
.bloc-style{
	font-size:17px;
}
.form-col{
	padding:30px 30px 30px 30px;
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-7747)!important;
	border-style:solid;
	border-radius:25px 25px 25px 25px;
	background-color:var(--swatch-var-2307);
}
.svg-icon-style{
	width:60px!important;
	height:60px!important;
	fill:var(--swatch-var-3057)!important;
}
.h4-style{
	font-family:"Oswald";
	font-size:1.4em;
}
.p-style{
	width:100%;
}
.bloc-2-col{
	border-style:solid;
	border-color:var(--swatch-var-4575)!important;
	border-width:0px 1px 0px 0px;
	padding-right:30px;
	padding-left:30px;
}
.mini-circle-icon-small{
	width:23px;
	fill:var(--swatch-var-2425)!important;
	height:23px;
	padding-top:3px;
}
.mini-btn-div{
	display:inline-flex;
	column-gap:7px;
	row-gap:7px;
}
.global-radius{
	overflow:hidden!important;
	border-radius:14px 14px 14px 14px!important;
}
.mini-full-width{
	width:100%;
}
.p-5-style{
	font-family:"Open Sans";
	font-weight:800;
}
.h2-4-style{
	font-family:"Oswald";
	font-weight:800;
	font-size:3em;
}
.we-offer-title{
	font-weight:800;
	font-family:"Open Sans";
}
.h3-3-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:1.5em;
}
.svg-icon-0-style{
	width:100px!important;
}
.h3-expert-advice-style{
	font-family:"Oswald";
	font-size:1.3em;
	font-weight:900;
}
.why-shop-col{
	text-transform:uppercase;
	padding:20px 20px 20px 20px;
	border-width:1px 1px 1px 1px;
	border-radius:10px 10px 10px 10px;
	border-style:solid;
	border-color:var(--swatch-var-7747)!important;
	margin-right:20px;
	margin-top:20px;
}
.p-12-style{
	font-family:"Oswald";
}
.svg-icon-fill{
	fill:var(--swatch-var-3057)!important;
	width:75px!important;
}
.h5-style{
	font-family:"Open Sans";
	font-weight:800;
}
.h2-5-style{
	font-family:"Open Sans";
	font-weight:800;
	font-size:2.5em;
}
.divider-style{
	width:33.41%;
	background-color:var(--swatch-var-2602);
}
.p-28698-style{
	width:83.95%;
}
.h4-quick-links-style{
	font-family:"Oswald";
	font-size:18px;
}
.map-col{
	border-radius:15px 15px 15px 15px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2869:#000000;
	
	--swatch-var-7747:#FFFFFF;
	
	--swatch-var-5803:#101010;
	
	--swatch-var-2425:#0066CC;
	
	--swatch-var-3568:rgba(0,0,0,1.00);
	
	--swatch-var-3057:rgba(208,0,20,1.00);
	
	--swatch-var-2173:rgba(174,30,44,0.63);
	
	--swatch-var-4575:rgba(195,203,214,1.00);
	
	--swatch-var-2602:rgba(109,251,41,1.00);
	
	--swatch-var-5506:rgba(0,0,0,0.59);
	
	--swatch-var-2307:rgba(32,32,32,0.48);
	
}


/* Background colour styles */

.bgc-5803{
	background-color:var(--swatch-var-5803);
}
.bgc-7747{
	background-color:var(--swatch-var-7747);
}
.bgc-3057{
	background-color:var(--swatch-var-3057);
}

/* Text colour styles */

.tc-7747{
	color:var(--swatch-var-7747)!important;
}
.tc-3057{
	color:var(--swatch-var-3057)!important;
}
.tc-4575{
	color:var(--swatch-var-4575)!important;
}
.tc-5803{
	color:var(--swatch-var-5803)!important;
}

/* Button colour styles */

.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.btn-c-2869,.btn-c-2869:focus{
	background:var(--swatch-var-2869);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-2869:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
	fill:var(--swatch-var-2869);
}
.ltc-2869{
	color:var(--swatch-var-2869)!important;
	fill:var(--swatch-var-2869);
}
.ltc-2869:hover{
	color:#000000!important;
	fill:var(--swatch-var-2869);
}
.icon-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
/**/.bgc-7747{
	background-color:var(--swatch-var-7747);
}
.tc-7747{
	color:var(--swatch-var-7747)!important;
}
.btn-c-7747,.btn-c-7747:focus{
	background:var(--swatch-var-7747);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-7747:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-7747{
	color:var(--swatch-var-7747)!important;
	border-color:var(--swatch-var-7747)!important;
	fill:var(--swatch-var-7747);
}
.ltc-7747{
	color:var(--swatch-var-7747)!important;
	fill:var(--swatch-var-7747);
}
.ltc-7747:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-7747);
}
.icon-7747{
	color:var(--swatch-var-7747)!important;
	border-color:var(--swatch-var-7747)!important;
}
/**/.bgc-5803{
	background-color:var(--swatch-var-5803);
}
.tc-5803{
	color:var(--swatch-var-5803)!important;
}
.btn-c-5803,.btn-c-5803:focus{
	background:var(--swatch-var-5803);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-5803:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-5803{
	color:var(--swatch-var-5803)!important;
	border-color:var(--swatch-var-5803)!important;
	fill:var(--swatch-var-5803);
}

/* Link colour styles */

.ltc-7747{
	color:var(--swatch-var-7747)!important;
	fill:var(--swatch-var-7747);
}
.ltc-7747:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-7747);
}
.ltc-5803{
	color:var(--swatch-var-5803)!important;
	fill:var(--swatch-var-5803);
}
.ltc-5803:hover{
	color:#000000!important;
	fill:var(--swatch-var-5803);
}

/* Bloc image backgrounds */

.bg-hero{
	background-image:url("img/hero.jpg");
	background-image: -webkit-image-set(url("img/hero.webp") 1x,
url("img/hero.webp") 2x);background-image: image-set(url("img/hero.jpg") 1x,
url("img/hero.jpg") 2x,url("img/hero.webp") 1x,
url("img/hero.webp") 2x);
}

/* = Custom Bric Data
-------------------------------------------------------------- */

.maps4blocs_background {
}
.maps4blocs_border {
}
.maps4blocs_container {
}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.mini-new-logo{
		column-gap:7px;
	}
	.mini-logo{
		max-height:45px;
	}
	.mini-logo-txt{
		font-size:1.2em;
	}
	.mini-social-icon{
		width:20px!important;
		height:20px!important;
	}
	.h1-style{
		font-size:3.3rem;
	}
	.h3-bloc-0-style{
		width:84.91%;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-2602)!important;
		fill:var(--swatch-var-2602)!important;
	}
	.label-style{
		font-size:14px;
	}
	.mini-btn-div{
	}
	.global-radius{
	}
	
}

@media (max-width: 767px){
	.mini-new-logo{
		column-gap:5px;
	}
	.mini-logo{
		max-height:40px;
	}
	.mini-logo-txt{
		font-size:1.15em;
	}
	.mini-small-p{
	}
	.h3-bloc-0-style{
		width:100%;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-2602)!important;
		fill:var(--swatch-var-2602)!important;
	}
	.mini-btn-div{
	}
	.mini-full-width{
	}
	.h3-3-style{
		font-size:1.3em;
	}
	
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	.mini-new-logo{
	}
	.mini-logo{
	}
	.bold{
	}
	.mini-logo-txt{
		font-size:1.1em;
	}
	.mini-social-icon{
	}
	.mini-small-p{
	}
	.h3-style{
		font-size:16px;
	}
	.h1-style{
		font-size:2.5rem;
	}
	.h3-bloc-0-style{
		width:100%;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-2602)!important;
		fill:var(--swatch-var-2602)!important;
	}
	.form-col{
		padding:20px 20px 20px 20px;
	}
	.label-style{
		font-size:14px;
	}
	.mini-btn-div{
	}
	.global-radius{
	}
	.h3-3-style{
		font-size:1em;
	}
	.h2-4-style{
		font-size:2em;
	}
	.h2-5-style{
		font-size:1.7em;
	}
	.h5-style{
		font-size:1em;
	}
	.p-28698-style{
		width:100%;
	}
	
}

